<!DOCTYPE html>
<html>
<head lang="en">
  <meta charset="utf-8">
  <title>Egghead Videos</title>
  <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/foundation/5.5.0/css/foundation.css">
</head>
<body>

  <div ng-app="choreApp">
    <div ng-controller="ChoreCtrl as choreCtrl">
        <kid done="choreCtrl.logChore(chore)"></kid>
    </div>
  </div>

  <script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.8/angular.js"></script>
</body>
</html>